* html #wrapper,
* html #footer {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':'');
}

.menu h2{*zoom: 1;}
.menu ul {_margin:-18px 0px 0px 4px;}
.record-online a{position:relative;}
.phone-numbers h2{line-height:0px;}